<template>
    <Head
        title="Tracer Study Alumni"
    />
    <AdminMainLayout>
        <div class="card mt-5">
            <div class="card-body">
                <div class="card-title">
                    <h3>Histori Tracer Study</h3>
                </div>
                <table class="table table-striped">
                    <thead>
                    <tr>
                        <th scope="col">No</th>
                        <th scope="col">Status</th>
                        <th scope="col">Nama Institusi</th>
                        <th scope="col">Posisi/Jurusan</th>
                        <th scope="col">Tgl Diunggah</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr v-for="(item, index) in data" :key="index">
                        <td>{{ index + 1 }}</td>
                        <td>{{ item.status }}</td>
                        <td>{{ item.institution_name }}</td>
                        <td>{{ item.position_or_major }}</td>
                        <td>{{ moment(item.created_at).format('DD/MM/YYYY H:mm:ss') }}</td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </AdminMainLayout>
</template>
<script setup>
import {Head} from "@inertiajs/vue3";
import AdminMainLayout from "@/Layouts/AdminMainLayout.vue";
import moment from "moment";

const props = defineProps({
    data: Array
});
</script>
